lexik/jwt-authentication-bundle Security Advisories for v2.4.1 (1)